.version.recuperare_date__en /* version checker */
{
	color: #0000E8;
	background-color: #85FC68;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 1858.875px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 67.125px;
}

#pu12389
{
	width: 0.01px;
}

#u12389
{
	z-index: 125;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12393
{
	z-index: 126;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12393:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12390
{
	z-index: 127;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12392
{
	z-index: 128;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12391
{
	z-index: 129;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12380
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12380:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12378
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u12844-6
{
	z-index: 33;
	width: 266px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 11px;
	margin-top: 40px;
	position: relative;
}

#u12849
{
	z-index: 5;
	width: 299px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u12849:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 299px;
	min-height: 0px;
	margin: 25px 0px 0px 20px;
}

#u12838
{
	z-index: 6;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u12847-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 61px;
}

#pu12858-21
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 11px;
}

#u12858-21
{
	z-index: 12;
	width: 326px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 1px;
}

#u12858-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12858-3
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12858-5,#u12858-7,#u12858-8,#u12858-10,#u12858-11,#u12858-13,#u12858-15,#u12858-16,#u12858-18,#u12858-19
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12846
{
	z-index: 39;
	width: 320px;
	height: 1px;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
}

#u12394
{
	z-index: 130;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u13737-6
{
	z-index: 112;
	width: 333px;
	min-height: 76px;
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 11px;
	margin-top: 27px;
	position: relative;
}

#u13741-4
{
	z-index: 121;
	width: 333px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 11px;
	margin-top: 4px;
	position: relative;
}

#pu13734-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 28px;
}

#u13734-4
{
	z-index: 100;
	width: 43px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u13731-6
{
	z-index: 84;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 50px;
}

#u13738
{
	z-index: 118;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#u13728-16
{
	z-index: 40;
	width: 318px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#pu13735-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u13735-4
{
	z-index: 104;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u13732-6
{
	z-index: 90;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u13739
{
	z-index: 119;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#u13729-10
{
	z-index: 56;
	width: 318px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#pu13736-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 18px;
}

#u13736-4
{
	z-index: 108;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u13733-4
{
	z-index: 96;
	width: 80px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u13740
{
	z-index: 120;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#u13730-18
{
	z-index: 66;
	width: 318px;
	min-height: 306px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 13px;
	position: relative;
}

#u13730-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 900;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

